/* sidebar styles */

.contentWithSidebar {
	float: left;
	width: 754px; /* like 77% */
}
.box.sidebar {
	float: right;
	clear: right;
	width: 200px; /* like 20.409% */
}

.box.sidebar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.box.sidebar ul .header {
	font-weight: bold;
}
.box.sidebar ul .header:not(:first-child) {
	padding-top: 1em;
}

/* responsiveness 
@media only screen and (max-width: 1000px) {
	.contentWithSidebar {
		float: none;
		width: auto;
	}
	.box.sidebar {
		display: none;
	}
}
@media only screen and (max-width: 767px) {
	.contentWithSidebar {
		float: none;
		width: auto;
	}
}*/